package storagedb

import (
	"github.com/exchain/go-exchain/metadb"
	"path/filepath"
)

func NewStorageDB(root string, dir string) metadb.Database {
	file := filepath.Join(root, dir)
	return newLevelDB(file)
}
